/* Do not remove, this is reset */
*:first-child+html .group {
	min-height: 1px;
}
img { 
	-ms-interpolation-mode:bicubic; 
}

/* Control fixes */
input.type_button {
	padding: 6px 2px;
	vertical-align: baseline;
}
input.type_button.big { 
	padding: 2px; 
}
input.type_button.huge { 
	height: 46px; 
	margin-bottom: -1px; 
	padding: 4px 2px 0px 2px; 
}
input.type_button.small { 
	padding: 2px 0px 0px 0px; 
}
div.form_actions a.button {
	vertical-align: bottom;
}
ul.type_file_browser {
	margin: 0px;
	padding: 0px;
}
a.button, div.type_button, input.type_button {
	overflow: visible;
}
input.type_button {
	padding-left: 10px;
	padding-right: 10px;
}

/* PIE */
.PIE {
	behavior: url(/css/PIE/PIE.php);
}
div.springboard a:hover { 
	background-color: #fefefe;
}
div#login,
div#overlay div#file_browser_overlay div#file_browser_content a.filebrowser_element,
div#container div.display_field_filebrowser a.filebrowser_element,
div.dp-popup {
	behavior: url(/css/PIE/PIE.php);
}

/* Content */
div#container div.component_sidebar li a:hover {
	background-color: #eeeeee;
}
div#container div.component_sidebar li a.current {
	background-color: #f1f5d2;
}

/* Overlay, Loading, Progress */
div#overlay {
	background: transparent url(../img/admin/overlay.png) top left repeat;
}
div#overlay div#file_browser_overlay div#file_browser_content a.filebrowser_element div.filebrowser_element_infos,
div#overlay div#file_browser_overlay div#file_browser_content a.filebrowser_element:hover div.filebrowser_element_infos,
div.type_file_browser a.filebrowser_element div.filebrowser_element_infos,
div.type_file_browser a.filebrowser_element:hover div.filebrowser_element_infos,
div#container div.display_field_filebrowser a.filebrowser_element div.filebrowser_element_infos  {
	background-color: #000000;
}
div#overlay span#loading_overlay {
	background: #000000 url(../img/admin/loading.gif) center center no-repeat;
}
div#overlay span#progress_overlay {
	background-color: #000000;
}
div#overlay span#progress_overlay span#progress_overlay_bar {
	background: #000000 url(../img/admin/loading.gif) center center no-repeat;
}
div#overlay span#progress_overlay span#progress_overlay_bar span#progress_overlay_bar_inner {
	visibility: hidden;
}

/* RGBA replacements */
div.springboard a:hover { 
	background-color: #eeeeee;
}
div#container div.display_field_value {
	background-color: #eeeeee;
}
div#container div.display_field_map div.map_loading {
	background-color: #666666;
}
div#container div.form_field_input div.form_map_container div.type_map div.map_loading {
	background-color: #666666;				
}
div#container div.component_sidebar ul ul {
	margin-bottom: -1px;
}
div#container div.component_sidebar ul li a:hover {
	background-color: #eeeeee;
}
div#container div.component_sidebar ul li a.current {
	background-color: #f2f5d2;
}
div#container div.component_sidebar ul ul li a.current {
	background-color: #eeeeee;
}
div#container div.component_sidebar div a:link,
div#container div.component_sidebar div a:active,
div#container div.component_sidebar div a:visited,
div#container div.component_sidebar div a:hover {
	color: #333;
	text-decoration: none;
}
div#container div.component_sidebar div a:hover {
	text-decoration: underline;
}
div#container ul.errors {
	border: 1px solid #ff3333;
}
fieldset.form_group {
	background: #eeeeee;
	border-style: none;
	margin-top: 30px;
}
	fieldset.form_group legend {
		color: #ffffff;
		margin-top: -30px;
	}
div#overlay div#file_browser_overlay div.file_browser_uploader {
	height: 14px;
}
ul#feedbacks li {
	background-color: #eeeeee;
	border: 1px solid #cccccc;
}
	ul#feedbacks li.type_error {
		background: #ffaaaa url(../img/admin/feedbacks/error.png) 10px 9px no-repeat;
		border: 1px solid #ff3333;
	}
	ul#feedbacks li.type_success {
		background: #b3e2b8 url(../img/admin/feedbacks/success.png) 10px 9px no-repeat;
		border: 1px solid #049F13;
	}	
	ul#feedbacks li.type_warning {
		background: #ffeeb2 url(../img/admin/feedbacks/warning.png) 10px 9px no-repeat;
		border: 1px solid #ffc800;
	}
	 
table tbody td {
	background-color: #eeeeee;
}
table td.icon {
	background-color: #ffffff; 
}
table tbody tr {
	border-right: 1px solid #d9d9d9;
}

/* Sortable */
tr.ui-sortable-placeholder {
	display: block;
	display: table-row;
	height: 50px;
	visibility: visible;
}